void setup(){
  Serial.begin(9600);
  pinMode(3, INPUT);
  pinMode(6, OUTPUT);
  pinMode(3, INPUT);
}

void loop(){
  //雨滴检测模块接D3，有源蜂鸣器接开发板D6
  //

  //轻轻调节控制板模块背部电位器，土壤湿度感应板检测到湿度的情况下，控制板模块指示蓝灯亮起；
  //土壤湿度感应板干燥情况下，控制板模块指示蓝灯熄灭。
  if (digitalRead(3) == 1) {
    //土壤湿度感应板干燥情况下，输出高电平（1），控制板模块信号指示蓝灯熄灭，蜂鸣器不响。
    digitalWrite(6,LOW);
    Serial.println(String("干燥土壤：") + String(digitalRead(3)));

  } else if (digitalRead(3) == 0) {
    //土壤湿度感应板遇到水或湿润土壤的情况下，输出低电平（0），控制板模块信号指示蓝灯亮起
    digitalWrite(6,HIGH);
    Serial.println(String("湿润土壤：") + String(digitalRead(3)));
  }

}
